/*改版後的調整 */
.brandlist_v14 #div_promote_brand_area{
    margin-bottom: 32px;
}

.brandlist_v14 #div_promote_brand_area #div_promote_brand{
    position: relative;
    display: grid;
    gap: 32px;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}
@media (max-width: 679px) {
    .brandlist_v14 #div_promote_brand_area #div_promote_brand{
        gap: 16px;
    }
}
@media (max-width: 512px) {
    .brandlist_v14 #div_promote_brand_area #div_promote_brand{
        grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
    }
}
@media (max-width: 407px) {
    .brandlist_v14 #div_promote_brand_area #div_promote_brand{
        grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    }
}
@media (max-width: 180px) {
    .brandlist_v14 #div_promote_brand_area #div_promote_brand{
        grid-template-columns: 1fr;
    }
}

.brandlist_v14 #div_promote_brand_area .item {
    border: 1px solid #e2e2e2;
        aspect-ratio: 16 / 6;
}

.brandlist_v14 #div_promote_brand_area .item .promoteImg {
    border-radius: unset;
    box-shadow: none;
    -webkit-box-shadow: none;
    height: 100%;
}

.brandlist_v14 .cut-title {
    margin-bottom: 32px;
}

.brandlist_v14 .brand_letter .show_part {
    background-color: rgb(255, 60, 116);
    color: rgb(255, 255, 255);
}

.brandlist_v14 .brand_letter ul li a {
    min-width: 150px;
}


.brandlist_v14 .brand_letter #ul_sectionInfo{
    position: relative;
    display: grid;
    gap: 8px 16px;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    margin-bottom: 32px;
    padding: 0;
}

.brandlist_v14 .brand_letter ul li{
    display: block;
}

.brandlist_v14 .brand_letter ul li a{
    display: block;
}
.alphabetBlock{
		padding: 0 32px;
	}
.brand h4{
	margin-left:32px;
    margin-right:32px;
}
@media(max-width:767px){
	.alphabetBlock{
		padding:0 16px;
	}
	.brand h4{
		margin-left:16px;
		margin-right:16px;
	}
}